Subject: LRO digest, Vol 1 #150 - 27 msgs

From: [email-masked]
Date: Sat, 10 Nov 2001 03:08:25 -0500 (EST)

Send LRO mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://land-rover.team.net/mailman/listinfo/lro
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of LRO digest..."

Today's Topics:

   1. Re: 109 SW rear seat question (Phil Norris)
   2. Re: 88 help required...WARNING (apsilon)
   3. Re: Koenig winches (Tom Rowe)
   4. 109 SW rear seat question ([email-masked])
   5. Re: Koenig winches (Kirk Hillman)
   6. Re: 109 SW rear seat question (Rich & Lori Williams)
   7. Re: Priceless :-) (Mark Pilkington)
   8. RE: Gearbox/transfer case oil mixing (Easton Trevor A)
   9. RE: Gearbox/transfer case oil mixing (Alan J. Richer)
  10. Re: Priceless :-) (Jean-Leon Morin)
  11. Re: Priceless :-) (Kirk Hillman)
  12. Re: Priceless :-) (Kirk Hillman)
  13. Re: Priceless :-) (Rob MacCormick)
  14. Re: Priceless :-) (Jeff Bieler)
  15. Re: Gearbox/transfer case oil mixing (CW - Carey Woodings)
  16. Re: Priceless :-) (Hope Peter)
  17. 109 SW rear seat question (Simon J. Harding)
  18. Diesel Timing (David G. Russell)
  19. Re: Koenig winches (Stephen West-Fisher)
  20. rear diff removal and hub seals (Stude, Herman)
  21. Re: Koenig winches (Jim Hall)
  22. Re: rear diff removal and hub seals (Jim Hall)
  23. 109 Station Wagon rear seats (Chris & Esther Evans)
  24. Re: rear diff removal and hub seals ([email-masked])
  25. Re: Koenig winches ([email-masked])
  26. Gauge lights (Kirk Hillman)
  27. Re: rear diff removal and hub seals (Bill Fishel)

--__--__--

Message: 1
From: "Phil Norris" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] 109 SW rear seat question
Date: Fri, 9 Nov 2001 08:35:24 -0000
Reply-To: [email-masked]

That explains something to me too...
My early SeriesIV (!) was called a county when I got it.  Others I have seen
had cloth fronts and rears, w headresta on the front.
I must have the SeriesIII county pack, as I've Deluxe seats up front and
three folders in the back, not a bench.
Thanks for that!
Phil
-----Original Message-----
From: Simon J. Harding <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 08 November 2001 22:53
Subject: [lro] 109 SW rear seat question

>
>TerriAnn:  I have a 109 SW SIII that was brought over from England in 1990
>as opposed to being a North America market import.  The seat setup I have
is
>three independent forward facing seats (though the middle seat can only be
>folded completely forward if the two side seats are both folded forward
>beforehand).  When I stripped the interior, I needed some bits and ended up
>contacting RN.  they faxed me a sheet that contains the usual exploded
>diagram of the seats with parts, etc.  Unfortunately, I just yesterday took
>that sheet home and here I am at the office!  In any even I believe the
>sheet itself and also RN referred to this set up as the "County"  interior
>for a 109.  First I'd heard of it.  If you'd like to see that sheet, let me
>know and I'll bring iot in tomorrow.  The other 109 SWs I've seen have all
>had a single bench seat, not independent seats like my rover has.  But I
>could be wrong.  Lord knows I have been before.  Hope this helped.
>
>Simon
>_______________________________________________
>LRO mailing list
>[email-masked]
>http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 2
From: "apsilon" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] 88 help required...WARNING
Date: Fri, 9 Nov 2001 20:22:11 +1100
Reply-To: [email-masked]

> If you buy springs, I recommend you avoid TI Console parabolics.

Speaking of TI Console has anyone fitted their disc brake conversion to a
series? Any problems? Work well? I'm still not happy with my stock brakes
even though they now actually stop the truck and have been thinking of
getting the kit.

TIA,
Matt.
Sydney Australia
'75 Series III 88

--__--__--

Message: 3
From: "Tom Rowe" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 09 Nov 2001 08:33:14 -0500 (EST)
Subject: Re: [lro] Koenig winches
Reply-To: [email-masked]

On Fri, 2 Nov 2001 19:40:19 -0700, Kirk Hillman wrote:

>
>I don't know if anyone has noticed, but when I searched for 'Koenig winch',
>I found the site for Rawson-Koenig.  I would venture a guess that they are
>the remnants of the same company.  Is this where people are getting parts
>from?

Snip

Same company. Parts for the 100 model used on the L/R are no longer available. At 
least for the PTO outputs. The winch itself is very similar to one still in production, so 
*some* parts my be available.
I contacted Koenig around '85 to get info on parts for the PTO. At that time they were 
putting togther a list of all parts still in inventory in preperation for selling the lot. I asked 
to be notified when the list was ready, as I was interested. Never heard from them, and I 
didn't followup (I will now bend over so everyone can kick me in the ass)
I'm assuming they were purchased by an outfit in Florida who (reportedly) bought parts 
lots Koenig had discontinued. I've never been able to track them down.
For the PTO, if you have the housings, any internal parts and seals appear to be pretty 
standard power transmisson parts so should be able to be matched at a reputable 
bearing dealer. If you need the housings, you are SOL I'm afraid.
It should be fairly straight forward to convert a PTO Koenig to Hydraulic.
Cheers

Tom Rowe
Atlanta, GA

Four wheel drive allows you to get stuck
        in places even more inaccessible

--__--__--

Message: 4
From: [email-masked]
Date: Fri, 9 Nov 2001 09:49:25 EST
Subject: [lro] 109 SW rear seat question
To: [email-masked]
Reply-To: [email-masked]

Among the Series IIa 109 Station wagons there were two commonly found rear 
seat setups:  The 10 passenger had a single wide folding rear bench seat.  
The 12 passenger version had three individual tip-up seats and inward facing 
seating for six in the rear.  The main advantage of the 12 seater was that it 
was classified as a personnel carrier and thus was not subject to UK Purchase 
Tax.

Paul Donohue
1965 Land Rover 109
Denver

--__--__--

Message: 5
From: "Kirk Hillman" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] Koenig winches
Date: Fri, 9 Nov 2001 08:19:46 -0700
Reply-To: [email-masked]

This conversion process is seeming like the most probable concept unless I
buy a Milemarker arrangement.  So does anyone have any tips on how one might
accomplish this with an OD on the transfer case.  Should I just get a power
steering pump like the Milemarker... then what?  (Logical ineptitude showing
here.)

Kirk

> It should be fairly straight forward to convert a PTO Koenig to Hydraulic.
> Cheers
>
>
> Tom Rowe
> Atlanta, GA

--__--__--

Message: 6
From: "Rich & Lori Williams" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] 109 SW rear seat question
Date: Fri, 9 Nov 2001 07:52:20 -0800
Reply-To: [email-masked]

> Among the Series IIa 109 Station wagons there were two commonly found rear
> seat setups:  The 10 passenger had a single wide folding rear bench seat.
> The 12 passenger version had three individual tip-up seats and inward
facing
> seating for six in the rear.  The main advantage of the 12 seater was that
it
> was classified as a personnel carrier and thus was not subject to UK
Purchase
> Tax.

Paul,

Does this apply to SII's also?  I have the center bench as well as the
seating in the rear.  I do not know about getting 6 back there unless they
all are very friendly and have small butts!

Rich
1960 Series II 109 SW

--__--__--

Message: 7
Date: Fri, 09 Nov 2001 08:47:36 -0800
From: Mark Pilkington <[email-masked]>
To: [email-masked]
Subject: Re: [lro] Priceless :-)
Reply-To: [email-masked]

Do not use chains for any length of time.  Studs are better. Chains will wear
through and the broken ends will flail agaist your bodywork and pound it to
death.  I drove an F350 Ford Pick-up from Florida to Fairbanks in 1988.  It is
5500 miles and it was a two wheel drive dually. It was Late November when I left
Florida and nearly Christmas when I got to Fairbanks in 40 below weather.  I
bought a set of chains for the outer wheels of the dually just in case.  It was
damn hard to find them in auto parts stores in Florida I can tell you.  Anyway,
in Montana I hit the first snow, deep heavy fat flakes that covered the tracks of
the truck in front in 20 feet.  I could not see at all and pulled over with the
rest of the trucks to let it pass. It was night and it was cold and I left the
engine running.  Being from a small island off the coast of France, I assumed
that being in snow and two weeks into the trip and 2500 miles from Florida, that
I was nearly there.  I was not even half way!  When it stopped snowing I put on
the chains and carried on to the Canadian border. Within hours there was a loud
banging from the rear axle and I pulled over to see what it was. A chain had
snapped and was whipping the wheelarch.  I cut it off and carried on. A few hours
later another and another. I stopped at the next town and took them off. I asked
the local mechanic how residents got through the winter if they had to spend
$50,000 on chains.  He told me that no-one uses them....or studs. When it is very
cold the tire grips the packed snow.  Admittedly I had been driving on plowed
snow and the suface of the road showed through here and there.  It was this that
wore the chains out.  From there for the next 2500 miles in ever decreasing
temperatures, and shortening days, I drove without chains and it was fine. I
carried gas in 5 gallon cans, I never turned off the engine unless I could plug
it into a heater which was rare because the oil and battery froze. Most gas
stations on the Alaska highway were closed because the tourists had gone.  I
pulled into roadhouses at 3am in icefog where a solitary generator thumped into
the night to get gas.  The tank and all the cans I had would barely get me to the
next stop. The road was plowed two lanes wide and sometimes less.  I drove for
hours and hours on packed snow without seeing another vehicle. I drove through
night after endless night and drove through tiredness into a staring hypnotic
wakefullness. I stopped and put on my arctic clothing and got out into the total
silence of the nothwoods at night to tip thick fual into the truck. I drove out
of radio staions ranges and the radio scanned round and round until hours later
it picked up a weak signal to let me know that was a town coming up. Endless
trees and darkness blurred into each other as the miles slowly passed. 20 hour
days at 50 MPH, Moose standing on the road in ice-fog, the Northern Lights
playing weakly overhead, a wolf on verge caught in the lights and gone before I
reaised what it was. Oncoming Semi-trucks with trailers heading south in a
maelstrom of snow, loomed up and tore past me like an express train engulfing me
in their vapour trail and waking me for a moment. Then days later, days that
seemed like weeks I slowly bore nearer Fairbanks and warmth.  It was a hell of a
trip. Pity it was not in a Land Rover.  There were many events along the route
and several breakdowns, but that is another
story.................................
Don't bother with chains, use studs if you have to.  They are noisy on roads
without snow and occasionally one will free itself and shoot up under your fender
like a 22 rimfire bullet and put a star in the paint on your bodywork.  Good
tires are best and carry chains so you have them for specific jobs.
Kind regards,
Mark.
Sorry, got a bit carried away there....

Par Leijonhufvud wrote:

> Rope:                             SKR 30 per meter
> Shackles:                         SKR 20 each
> Pulling a brand new Volvo XC
> out of the ditch with your 30
> year old SIII:                    Priceless
>
> In other words we had the years first snow in Stockholm, and as every
> year the Land Rover behaved perfectly.
>
> The new tires appeared to be ok, but they question is: shall I stud them
> (they are prepared for it, with little holes all over), or buy a set of
> chains. Anyone with experience driving with chains? Advice?
>
> /Par
>
> --
> Par Leijonhufvud                                      [email-masked]
> There are so many clues flying over his head that he's almost buried in their
> droppings.
>                 -- Lionel Lauer
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 8
From: Easton Trevor A <[email-masked]>
To: "'Frank Elson '" <[email-masked]>, "[email-masked] '"
  <[email-masked]>
Subject: RE: [lro] Gearbox/transfer case oil mixing
Date: Fri, 9 Nov 2001 11:06:25 -0500 
Reply-To: [email-masked]

 We went through this thread before. My suggestion was a small transfer pump
to circulate oil back from the transfer case to the gearbox. For real
sophistication add filter and level sensors too (Include the OD in the
loop?).

-----Original Message-----
From: Frank Elson
To: [email-masked]
Sent: 11/8/01 3:19 PM
Subject: Re: [lro] Gearbox/transfer case oil mixing

keep on topping the gearbox up, and draining the transfer box off.
 Gearbox minus oil makes horrible noises and stops working ... well mine
did!

Frank

--__--__--

Message: 9
Date: Fri, 9 Nov 2001 09:50:06 -0800 (PST)
From: "Alan J. Richer" <[email-masked]>
Subject: RE: [lro] Gearbox/transfer case oil mixing
To: [email-masked]
Reply-To: [email-masked]

--- Easton Trevor A <[email-masked]> wrote:
> 
>  We went through this thread before. My suggestion
> was a small transfer pump
> to circulate oil back from the transfer case to the
> gearbox. 

And again I say, yea, verily, you work too damn
hard....

A simple oil transfer line at the proper level would
do it.

Or, just vent it right and leave it alone...but that's
too easy, eh, Trevor? 8*)

      ajr

=====
Please ignore the following advertising.....
Find a job, post your resume.
http://careers.yahoo.com

--__--__--

Message: 10
From: "Jean-Leon Morin" <[email-masked]>
To: [email-masked]
Subject: Re: [lro] Priceless :-)
Date: Fri, 9 Nov 2001 13:46:48 -0500
Reply-To: [email-masked]

Damn lucky folk...

Wish I could run studs, in my neck of the woods it's illegal, and, from what
I hear, the penalties are severe.

I always have a set of four chains with me, but I consider them to be a last
resort. Usually, before I start fiddling with chains because I need them,
I'll simply try and get through by driving... Too damn cold! I don't
consider the chains to be something I  would use on-road at over 10 mph, as
they would probably end up in the windshield of the car behind me ;-)

J-L

>
> Do not use chains for any length of time.  Studs are better. Chains will
wear
> through and the broken ends will flail agaist your bodywork and pound it
to
> death.  I drove an F350 Ford Pick-up from Florida to Fairbanks in 1988.
It is
> 5500 miles and it was a two wheel drive dually. It was Late November when
I left
> Florida and nearly Christmas when I got to Fairbanks in 40 below weather.
I
> bought a set of chains for the outer wheels of the dually just in case.
It was
> damn hard to find them in auto parts stores in Florida I can tell you.
Anyway,
> in Montana I hit the first snow, deep heavy fat flakes that covered the
tracks of
> the truck in front in 20 feet.  I could not see at all and pulled over
with the
> rest of the trucks to let it pass. It was night and it was cold and I left
the
> engine running.  Being from a small island off the coast of France, I
assumed
> that being in snow and two weeks into the trip and 2500 miles from
Florida, that
> I was nearly there.  I was not even half way!  When it stopped snowing I
put on
> the chains and carried on to the Canadian border. Within hours there was a
loud
> banging from the rear axle and I pulled over to see what it was. A chain
had
> snapped and was whipping the wheelarch.  I cut it off and carried on. A
few hours
> later another and another. I stopped at the next town and took them off. I
asked
> the local mechanic how residents got through the winter if they had to
spend
> $50,000 on chains.  He told me that no-one uses them....or studs. When it
is very
> cold the tire grips the packed snow.  Admittedly I had been driving on
plowed
> snow and the suface of the road showed through here and there.  It was
this that
> wore the chains out.  From there for the next 2500 miles in ever
decreasing
> temperatures, and shortening days, I drove without chains and it was fine.
I
> carried gas in 5 gallon cans, I never turned off the engine unless I could
plug
> it into a heater which was rare because the oil and battery froze. Most
gas
> stations on the Alaska highway were closed because the tourists had gone.
I
> pulled into roadhouses at 3am in icefog where a solitary generator thumped
into
> the night to get gas.  The tank and all the cans I had would barely get me
to the
> next stop. The road was plowed two lanes wide and sometimes less.  I drove
for
> hours and hours on packed snow without seeing another vehicle. I drove
through
> night after endless night and drove through tiredness into a staring
hypnotic
> wakefullness. I stopped and put on my arctic clothing and got out into the
total
> silence of the nothwoods at night to tip thick fual into the truck. I
drove out
> of radio staions ranges and the radio scanned round and round until hours
later
> it picked up a weak signal to let me know that was a town coming up.
Endless
> trees and darkness blurred into each other as the miles slowly passed. 20
hour
> days at 50 MPH, Moose standing on the road in ice-fog, the Northern Lights
> playing weakly overhead, a wolf on verge caught in the lights and gone
before I
> reaised what it was. Oncoming Semi-trucks with trailers heading south in a
> maelstrom of snow, loomed up and tore past me like an express train
engulfing me
> in their vapour trail and waking me for a moment. Then days later, days
that
> seemed like weeks I slowly bore nearer Fairbanks and warmth.  It was a
hell of a
> trip. Pity it was not in a Land Rover.  There were many events along the
route
> and several breakdowns, but that is another
> story.................................
> Don't bother with chains, use studs if you have to.  They are noisy on
roads
> without snow and occasionally one will free itself and shoot up under your
fender
> like a 22 rimfire bullet and put a star in the paint on your bodywork.
Good
> tires are best and carry chains so you have them for specific jobs.
> Kind regards,
> Mark.
> Sorry, got a bit carried away there....
>
> Par Leijonhufvud wrote:
>
> > Rope:                             SKR 30 per meter
> > Shackles:                         SKR 20 each
> > Pulling a brand new Volvo XC
> > out of the ditch with your 30
> > year old SIII:                    Priceless
> >
> > In other words we had the years first snow in Stockholm, and as every
> > year the Land Rover behaved perfectly.
> >
> > The new tires appeared to be ok, but they question is: shall I stud them
> > (they are prepared for it, with little holes all over), or buy a set of
> > chains. Anyone with experience driving with chains? Advice?
> >
> > /Par
> >
> > --
> > Par Leijonhufvud                                      [email-masked]
> > There are so many clues flying over his head that he's almost buried in
their
> > droppings.
> >                 -- Lionel Lauer
> > _______________________________________________
> > LRO mailing list
> > [email-masked]
> > http://land-rover.team.net/mailman/listinfo/lro
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 11
From: "Kirk Hillman" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] Priceless :-)
Date: Fri, 9 Nov 2001 11:41:55 -0700
Reply-To: [email-masked]

Mark,
    Forgive me, but I don't know anyone that WOULD drive any real distance
with chains on.  They are only meant for slow speeds.  When I have had mine
on I never went over 10 kph.  I have only put them on in two cases: off road
or short sections of nasty road conditions.
    I also run Nokian Hakka's which are studded.  They have worked extremely
well in our Canadian winters.  They are only so good though.  There are
times in the mountains when going skiing that even studded tyres in 4x4
weren't good enough.  Chains are always nice to have for those situations.
So, Mark, I have to totally agree with you.  Stud tires if you have to, but
carry the chains just in case.

Kirk

--__--__--

Message: 12
From: "Kirk Hillman" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] Priceless :-)
Date: Fri, 9 Nov 2001 11:53:19 -0700
Reply-To: [email-masked]

> I don't consider the chains to be something I  would use on-road at over
10 mph, as they would probably end up in the windshield of the car behind me
;-)
> J-L
To which I say, "Take THAT, you sissy-mall-loving SUV!"

Kirk
--I just had to.--

--__--__--

Message: 13
Date: Fri, 09 Nov 2001 13:57:47 -0500
From: Rob MacCormick <[email-masked]>
Organization: Boston College
To: [email-masked]
Subject: Re: [lro] Priceless :-)
Reply-To: [email-masked]

> There are
> times in the mountains when going skiing that even studded tyres in 4x4
> weren't good enough.  Kirk
>

Haha reminder me of being stuck in a 30 or so long line of vehicles waiting to
go down an access road at a ski area after a day of skiing. The road was a sheet
of ice and we were all patiently waiting for a sander. One brand new toyota four
runnner couldn't wait and it went down the hill around a turn and out of
site......The sander came by about 10 seconds later. we went down the hill
around a turn and there was the toyota on its roof with a very foolish looking
person standing next to it.

Fortunatley the toyota was 20 or so feet from the road so it didn't slow traffic
or cause additional problems.

looking forwad to pulling some cars from ditches again this winter......Rob M

--__--__--

Message: 14
Date: Fri, 09 Nov 2001 10:56:32 -0800
Subject: Re: [lro] Priceless :-)
From: Jeff Bieler <[email-masked]>
To: <[email-masked]>
Reply-To: [email-masked]

When I lived in the North East, I ran chains at slow speeds.  When I moved
out West in 1989, I had a few trucks that were 2WD.  Not much chance to play
in the snow, but chains were always an effective alternative in serious mud.

I have never used studded tires and have never driven with chains over 20MPH
(and that was a short distance).

Jeff

on 11/9/01 10:46 AM, Jean-Leon Morin at [email-masked] wrote:

> 
> Damn lucky folk...
> 
> Wish I could run studs, in my neck of the woods it's illegal, and, from what
> I hear, the penalties are severe.
> 
> I always have a set of four chains with me, but I consider them to be a last
> resort. Usually, before I start fiddling with chains because I need them,
> I'll simply try and get through by driving... Too damn cold! I don't
> consider the chains to be something I  would use on-road at over 10 mph, as
> they would probably end up in the windshield of the car behind me ;-)
> 
> J-L
> 
> 
> 
> 
>> 
>> Do not use chains for any length of time.  Studs are better. Chains will
> wear
>> through and the broken ends will flail agaist your bodywork and pound it
> to
>> death.  I drove an F350 Ford Pick-up from Florida to Fairbanks in 1988.
> It is
>> 5500 miles and it was a two wheel drive dually. It was Late November when
> I left
>> Florida and nearly Christmas when I got to Fairbanks in 40 below weather.
> I
>> bought a set of chains for the outer wheels of the dually just in case.
> It was
>> damn hard to find them in auto parts stores in Florida I can tell you.
> Anyway,
>> in Montana I hit the first snow, deep heavy fat flakes that covered the
> tracks of
>> the truck in front in 20 feet.  I could not see at all and pulled over
> with the
>> rest of the trucks to let it pass. It was night and it was cold and I left
> the
>> engine running.  Being from a small island off the coast of France, I
> assumed
>> that being in snow and two weeks into the trip and 2500 miles from
> Florida, that
>> I was nearly there.  I was not even half way!  When it stopped snowing I
> put on
>> the chains and carried on to the Canadian border. Within hours there was a
> loud
>> banging from the rear axle and I pulled over to see what it was. A chain
> had
>> snapped and was whipping the wheelarch.  I cut it off and carried on. A
> few hours
>> later another and another. I stopped at the next town and took them off. I
> asked
>> the local mechanic how residents got through the winter if they had to
> spend
>> $50,000 on chains.  He told me that no-one uses them....or studs. When it
> is very
>> cold the tire grips the packed snow.  Admittedly I had been driving on
> plowed
>> snow and the suface of the road showed through here and there.  It was
> this that
>> wore the chains out.  From there for the next 2500 miles in ever
> decreasing
>> temperatures, and shortening days, I drove without chains and it was fine.
> I
>> carried gas in 5 gallon cans, I never turned off the engine unless I could
> plug
>> it into a heater which was rare because the oil and battery froze. Most
> gas
>> stations on the Alaska highway were closed because the tourists had gone.
> I
>> pulled into roadhouses at 3am in icefog where a solitary generator thumped
> into
>> the night to get gas.  The tank and all the cans I had would barely get me
> to the
>> next stop. The road was plowed two lanes wide and sometimes less.  I drove
> for
>> hours and hours on packed snow without seeing another vehicle. I drove
> through
>> night after endless night and drove through tiredness into a staring
> hypnotic
>> wakefullness. I stopped and put on my arctic clothing and got out into the
> total
>> silence of the nothwoods at night to tip thick fual into the truck. I
> drove out
>> of radio staions ranges and the radio scanned round and round until hours
> later
>> it picked up a weak signal to let me know that was a town coming up.
> Endless
>> trees and darkness blurred into each other as the miles slowly passed. 20
> hour
>> days at 50 MPH, Moose standing on the road in ice-fog, the Northern Lights
>> playing weakly overhead, a wolf on verge caught in the lights and gone
> before I
>> reaised what it was. Oncoming Semi-trucks with trailers heading south in a
>> maelstrom of snow, loomed up and tore past me like an express train
> engulfing me
>> in their vapour trail and waking me for a moment. Then days later, days
> that
>> seemed like weeks I slowly bore nearer Fairbanks and warmth.  It was a
> hell of a
>> trip. Pity it was not in a Land Rover.  There were many events along the
> route
>> and several breakdowns, but that is another
>> story.................................
>> Don't bother with chains, use studs if you have to.  They are noisy on
> roads
>> without snow and occasionally one will free itself and shoot up under your
> fender
>> like a 22 rimfire bullet and put a star in the paint on your bodywork.
> Good
>> tires are best and carry chains so you have them for specific jobs.
>> Kind regards,
>> Mark.
>> Sorry, got a bit carried away there....
>> 
>> Par Leijonhufvud wrote:
>> 
>>> Rope:                             SKR 30 per meter
>>> Shackles:                         SKR 20 each
>>> Pulling a brand new Volvo XC
>>> out of the ditch with your 30
>>> year old SIII:                    Priceless
>>> 
>>> In other words we had the years first snow in Stockholm, and as every
>>> year the Land Rover behaved perfectly.
>>> 
>>> The new tires appeared to be ok, but they question is: shall I stud them
>>> (they are prepared for it, with little holes all over), or buy a set of
>>> chains. Anyone with experience driving with chains? Advice?
>>> 
>>> /Par
>>> 
>>> --
>>> Par Leijonhufvud                                      [email-masked]
>>> There are so many clues flying over his head that he's almost buried in
> their
>>> droppings.
>>> -- Lionel Lauer
>>> _______________________________________________
>>> LRO mailing list
>>> [email-masked]
>>> http://land-rover.team.net/mailman/listinfo/lro
>> _______________________________________________
>> LRO mailing list
>> [email-masked]
>> http://land-rover.team.net/mailman/listinfo/lro
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

--__--__--

Message: 15
From: "CW - Carey Woodings" <[email-masked]>
To: [email-masked]
Subject: Re: [lro] Gearbox/transfer case oil mixing
Date: Fri, 09 Nov 2001 14:07:51 -0500
Reply-To: [email-masked]

[ Steve <[email-masked]> asked:
[ ...is it possible to just remove the transfer box
[ to replace this seal or does the transmission have
[ to come out entirely. There are no other apparent
[ faults that make the complete removal necessary.
[
Every time I've removed the gearbox, I seperated the transfer case from the 
gearbox and removed it first.  I can lift each by hand, but not the two 
combined.  As for the seal, I don't know if you can remove the old one with 
the shaft in place.  I replaced mine with the internals out.  Can anybody 
address this?
      ____________
     /____________\     Cheers,   CW
     !     !!     !
     !_____!!_____!
   O !===[[[]]]===! O
    \__ -------- __/
    !..!( )##( )!..!    Carey Woodings           AND NOW
    !  !########!  !    "Nessie the Antique      a 1988
    !  !#O####O#!  !    Monster" Bronze Green    Range Rover
    ================    1962 SIIA SWB SW         Deb's Daily
     !!      ~   !!                                    Driver
     !!  ~~ ~ ~~ !!     1968 SIIA LWB Marshall Bodied
           ~~           Ambulance awaiting restoration

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--__--__--

Message: 16
From: "Hope Peter" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] Priceless :-)
Date: Fri, 9 Nov 2001 11:05:51 -0800
Reply-To: [email-masked]

Ya don't need chains.  Just get one o dem dere careoseen heetahs.

Mount one of the 50,000 btu units on the front bumber :-)

Pete

--__--__--

Message: 17
From: "Simon J. Harding" <[email-masked]>
To: <[email-masked]>
Date: Fri, 9 Nov 2001 12:34:21 -0800
Subject: [lro] 109 SW rear seat question
Reply-To: [email-masked]

Just as an FYI, I took a look at the exploded parts diagram I was faxed by
RN and it does indeed refer to this set up as the "County"  interior.  Came
with three choices for seat cushion coverings.

Simon

--__--__--

Message: 18
Date: Fri,  9 Nov 2001 16:25:00 -0500
From: "David G. Russell" <[email-masked]>
To: [email-masked]
Subject: [lro] Diesel Timing
Reply-To: [email-masked]

I'm back on the road with my '64 Diesel but under different driving
circumstances. Up here in NH we have a few hills, which is new for the
Diesel.

I have noticed that up to 35-45mph, on the flats, everything is fine. No
excessive exhaust, "normal" noise.

However, increase speed or find a hill, and the noise level goes up,
changes, and there is a noticeable increase in black smoke coming out
the pipes that masquerade as an exhaust. Most of it ends up in the cab.

I've been searching my archives and found the following response from
Andy Grafton in reply to a question by Dave Gomes.

> > As a diesel newbie I didn't trust myself to know the difference
> > between a damaging knock, and the "normal" diesel rattle under load.
> > Will it be obvious? I don't want to blow the thing up. If I just

> Dave I think it is fairly distinct because it knocks hard under load
> at maximum torque and full throttle rather than when cruising
> (assuming you aren't cruising at that!!!). You should aim for a
> setting that gives you a good balance between max. power and minimum
> knocking under full load. The engine will sound more aggressive under
> load, but the sound is similar to the usual running note, just more
> intense. The onset of knocking is different, being a harsher sound
> almost overlaid on the usual engine note. Make sure you test the
> timing by ear with the engine hot, as temperature makes a big
> difference.
> 
> If it is vastly over-advanced then it will knock all the time (i.e.
> when cruising on medium throttle) so play a bit to find out what that
> sounds like. I'm sure someone will correct me if I'm wrong but running
> for short periods a bit over-advanced shouldn't do any damage.
> 
> If in doubt, leave it a bit retarded until you get used to it and
> drive as many old diesels as you can to get a feel for their engine
> note; that shouldn't damage anything.
> 
> The smoke you get out of the back is also a rough guideline; I found
> that when the timing was spot on the black smoke produced was a little
> more than when the engine was slightly too far advanced i.e don't
> adjust for minimum black smoke (except for the MOT). It it's too far
> retarded you will get lots of black with the engine hot but a greyer
> black whilst it is just warm. 

This seems to be my situation as well. Is there anything else I should
look for?

The engine always starts with a small puff of blue/grey and it doesn't
burn any oil. Other than that, there is no other smoke.

Thanks.

-David

--__--__--

Message: 19
Date: Fri, 09 Nov 2001 17:54:59 -0500
From: Stephen West-Fisher <[email-masked]>
To: [email-masked]
Subject: Re: [lro] Koenig winches
Reply-To: [email-masked]

Kirk Hillman wrote:

>This conversion process is seeming like the most probable concept unless I
>buy a Milemarker arrangement.  So does anyone have any tips on how one might
>accomplish this with an OD on the transfer case.  Should I just get a power
>steering pump like the Milemarker... then what?  (Logical ineptitude showing
>here.)
>
>Kirk
>
I've been contemplating something like the milemarker with some pump 
mounted on the engine. Down here, a lot of the alternator conversions 
mount the alternator up high which would leave the origonal position 
available for a pump, or try to work somehting out over where the 24 
volters put it, but I understand civilian engines don't have all the 
same mounting point.

--__--__--

Message: 20
From: "Stude, Herman" <[email-masked]>
To: <[email-masked]>
Date: Fri, 9 Nov 2001 17:45:53 -0600
Subject: [lro] rear diff removal and hub seals
Reply-To: [email-masked]

Some of you may remember a recent thread on torque wrenches.  Where I needed
one to set the castle nut on the rear pinion after I replaced the seal.

Well, my problems grew.  When I pulled the old leather seal I found that the
bearing and race were no longer worth keeping.  So, I need to pull the half
shafts to get the diff out (1973 Rover type axle), and I think I should
replace the hub seals while I'm in there, right?  I've read so many posts on
replacing the hub seals and have saved none can anyone point me to some
tips?  Who wrote "The Ode to the Distance Piece?"

Also, when I pull the diff, will I need to support it?  Is it really heavy?
I'm working with axle stands, not a lift.  I've found a place here in
Houston that just does differentials so I'll let them replace the seal,
bearings and races, etc.

Please help!

Thanks so much in advance.  I do have the green bible, but is there anything
else that I'm forgetting.

Herman Stude
'73 NAS SIII 88
Topless in Texas

--__--__--

Message: 21
Date: Fri, 09 Nov 2001 17:53:48 -0700
From: "Jim Hall" <[email-masked]>
To: [email-masked]
Subject: Re: [lro] Koenig winches
Reply-To: [email-masked]

Northern Equipment has a belt driven pump with an electric clutch, like
an air conditioning compressors, in case you don't want to waste energy
pumping fluid all the time. If I remember right, which I may not be, it
was in the $150-$200 range.

Kirk Hillman wrote:
> 
> This conversion process is seeming like the most probable concept unless I
> buy a Milemarker arrangement.  So does anyone have any tips on how one might
> accomplish this with an OD on the transfer case.  Should I just get a power
> steering pump like the Milemarker... then what?  (Logical ineptitude showing
> here.)
> 
> Kirk

-- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

--__--__--

Message: 22
Date: Fri, 09 Nov 2001 18:01:43 -0700
From: "Jim Hall" <[email-masked]>
To: [email-masked]
Subject: Re: [lro] rear diff removal and hub seals
Reply-To: [email-masked]

The diff is somewhat heavy, maybe 75 pounds, just a guess. I have always
had luck getting the distance piece off by chiseling, while being 
carefull not to nick anything else. After a bit, the distance piece gets
a little loose and then I pull it off with channel locks. Get it VERY
hot and put it on fast. A piece of pipe of the proper diameter can help
with this, especially if it cools before it is all the way on.

Stude, Herman wrote:
> 
> Some of you may remember a recent thread on torque wrenches.  Where I needed
> one to set the castle nut on the rear pinion after I replaced the seal.
> 
> Well, my problems grew.  When I pulled the old leather seal I found that the
> bearing and race were no longer worth keeping.  So, I need to pull the half
> shafts to get the diff out (1973 Rover type axle), and I think I should
> replace the hub seals while I'm in there, right?  I've read so many posts on
> replacing the hub seals and have saved none can anyone point me to some
> tips?  Who wrote "The Ode to the Distance Piece?"
> 
> Also, when I pull the diff, will I need to support it?  Is it really heavy?
> I'm working with axle stands, not a lift.  I've found a place here in
> Houston that just does differentials so I'll let them replace the seal,
> bearings and races, etc.
> 
> Please help!
> 
> Thanks so much in advance.  I do have the green bible, but is there anything
> else that I'm forgetting.
> 
> Herman Stude
> '73 NAS SIII 88
> Topless in Texas
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

-- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

--__--__--

Message: 23
From: "Chris & Esther Evans" <[email-masked]>
To: <[email-masked]>
Date: Sat, 10 Nov 2001 14:24:26 +1300
Subject: [lro] 109 Station Wagon rear seats
Reply-To: [email-masked]

Gidday,
           Here's my two cents worth. I have helped wreck a couple of station
wagons and have acquired parts from others.

1.  UK assembled - exMoD  approx 1968 with jerry can holders on the front. it
had a row of three seats in the passenger and two 3 person     rear inwards
side seats.

2.  UK assembled Series III station wagon had the above arrangement of seats,
vehicle could seat 12 people (3,3,6)

3&4 These were both NZ assembled 1970, 1971 folding bench seat in rear and two
2 person inwards faceing rear seats.

I hope that makes sense, I still have the folding bench seat lyinh around if
anyone needs a photo.

Regards

Chris Evans

--__--__--

Message: 24
From: [email-masked]
Date: Fri, 9 Nov 2001 23:36:48 EST
Subject: Re: [lro] rear diff removal and hub seals
To: [email-masked]
Reply-To: [email-masked]

In a message dated 11/9/01 6:51:29 PM, [email-masked] writes:

>will I need to support it?  Is it really heavy?

YES and YES.  i would say the diff itself is around 85-90 lbs.  not to 
mention it is awkward as hell!  best of luck, and do yourself a favor, while 
you have thsi all apart, check the rest of your bearing as well! do the rig 
some justice and do the carrier bearings and maybe the wheel bearings at the 
same time.

--__--__--

Message: 25
From: [email-masked]
Date: Fri, 9 Nov 2001 23:38:50 EST
Subject: Re: [lro] Koenig winches
To: [email-masked]
Reply-To: [email-masked]

ok, a thing that has been bothering me- how do you pronounce "Koenig"?  I 
have always said it like Ko-nig, but i have heard others pronounce it 
Kee-nig.  which is right, or are these both way off the mark?

--__--__--

Message: 26
From: "Kirk Hillman" <[email-masked]>
To: <[email-masked]>
Date: Fri, 9 Nov 2001 22:34:12 -0700
Subject: [lro] Gauge lights
Reply-To: [email-masked]

    I am missing the light socket a bulb plugs into on the back of some of
my gauges.  Does anyone know if one can purchase these from a local type
supplier?  It's annoying at night when I can't read all my instruments!

Kirk

--__--__--

Message: 27
From: "Bill Fishel" <[email-masked]>
To: <[email-masked]>
Subject: Re: [lro] rear diff removal and hub seals
Date: Sat, 10 Nov 2001 03:04:11 -0500
Reply-To: [email-masked]

I was curious what one really weighed so I just checked one. The one I have is about 55 lb.. That's on a bathroom scale that is with in a couple pounds of the scales at work.

There is nothing magic about setting up a differential. It is a procedure that is best left to someone who has done it before. The shims for adjusting the pinion height are under the race that has to be pressed in. If the height is wrong the pinion has to be taken back out and the shims adjusted. There is also a set of shims (spacers) between the set of pinion bearings. If these spacers are wrong then tightening down the pinion nut to the specified torque will throw the rolling resistance of the pinion out of tolerance.  There is a lot more but this was enough to put me off trying one with out help.

If everything is not set up right the differential can howl like a banshee.
Most likely the noise will sound like its coming from the transmission.

Hub seals and distance pieces were a real PITA for me until someone told me to grease the lip of the seal before installing the hub back onto the spindle. Seems the lips get burnt and harden real easy in a short distance if not greased until the gear lube gets a chance to put a thin film around the lip. I'm not sure what happens on the original rawhide seals.

Check your axles for twist while there out. Even a slight twist is no good. Mine usually broke pulling away nice and easy from a stop sign.

Bill Fishel

----------
> From: Stude, Herman <[email-masked]>
> To: [email-masked]
> Subject: [lro] rear diff removal and hub seals
> Date: Friday, November 09, 2001 6:45 PM
> 
> 
> Some of you may remember a recent thread on torque wrenches.  Where I needed
> one to set the castle nut on the rear pinion after I replaced the seal.
> 
> Well, my problems grew.  When I pulled the old leather seal I found that the
> bearing and race were no longer worth keeping.  So, I need to pull the half
> shafts to get the diff out (1973 Rover type axle), and I think I should
> replace the hub seals while I'm in there, right?  I've read so many posts on
> replacing the hub seals and have saved none can anyone point me to some
> tips?  Who wrote "The Ode to the Distance Piece?"
> 
> Also, when I pull the diff, will I need to support it?  Is it really heavy?
> I'm working with axle stands, not a lift.  I've found a place here in
> Houston that just does differentials so I'll let them replace the seal,
> bearings and races, etc.
> 
> Please help!
> 
> Thanks so much in advance.  I do have the green bible, but is there anything
> else that I'm forgetting.
> 
> Herman Stude
> '73 NAS SIII 88
> Topless in Texas
> _______________________________________________
> LRO mailing list
> [email-masked]
> http://land-rover.team.net/mailman/listinfo/lro

--__--__--

_______________________________________________
* Team.Net hosted courtesy of Amaranth Networks, Inc. http://Amaranth.com/ *
* Powered by SUN(r). The network is the computer.(tm) *
LRO mailing list
[email-masked]
http://land-rover.team.net/mailman/listinfo/lro

End of LRO Digest